body{
background:#333; margin:0px; 
}
a{text-decoration:none}

td {
	font-family:Verdana; 
}

th {
	font-family: Arial, Helvetica, sans-serif;
}   
.gr-gr{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#000; text-decoration:none;}

.gr-gr a{color:#ffffff;}

.helve{ font-family:HelveticaNeueLT,Arial; font-size:16px; font-style:italic; font-weight:bold; color:#FFF}
.rightlink{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#fff}
.rightlink a{color:#ffffff;}
.i3row1{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#414042}
.i3row{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#ffffff}
.i3row1 a{color:#414042;}
.content{font-family:HelveticaNeueLT,Arial; font-size:13px; font-weight:normal;}
.helve12{ font-family:HelveticaNeueLT,Arial; font-size:12px; font-weight:normal;}	